<!DOCTYPE html>
<html lang="{{ site.Language }}">
    {{- partial "head/head.html" . -}}
    <body id="body">
        {{- partial "header.html" . -}}
        {{- block "main" . }}{{- end }}
        {{- partial "footer.html" . -}}
    </body>
</html>
